# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = bladerf
pkgbase = bladerf
xdata = pkgtype=pkg
pkgver = 2024.05-1
pkgdesc = Driver, userspace, fpga & firmware for the bladeRF SDR.
url = https://github.com/Nuand/bladeRF
builddate = 1721850373
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 24912238
arch = armv7h
license = GPL2
depend = libusb
makedepend = cmake
makedepend = help2man
makedepend = doxygen
